[mythtv-users] mythbuntu-repos: "You have selected a development version!"

Simon Jones sijones2010 at gmail.com
Tue Apr 17 08:00:51 UTC 2012

On 16 April 2012 20:42, Nick Rout <nick.rout at gmail.com> wrote:
> On Tue, Apr 17, 2012 at 5:48 AM, Simon Jones <sijones2010 at gmail.com> wrote:
>>> Usually I keep my systems up-to-date, but the mythbuntu-repos update I
>>> might have missed on that machine. The strange thing though is that it
>>> suggested to use 0.23 as the last stable version.
>>> Anyway, the problem is solved and I'm on 0.25 now.
>> Please note that your talking about packaging and the distribution
>> "mythbuntu" not actual mythtv, so this doesn't really belong here.
>> To report any issues like your first email, you should report it to
>> the mythbuntu channels.
> Oh absolute rubbish, distros are often discussed here. See the many
> threads about atrpms, mythhbuntu, LinHES, mythdora blah blah.
> Completely on topic IMHO.

How is this - the first email:

> I'm just about to upgrade to 0.25 and get the message "You have selected
> a development version!" when I run "dpkg-reconfigure mythbuntu-repos"
> and chose 0.25.

>>> This needs to be corrected to avoid confusion.

Anything to do with MythTV Application? If there is an issue it need
to be reported to the mythbuntu people to fix!

More information about the mythtv-users mailing list